
@media (min-aspect-ratio: 1/1) {
body {
	font-family: 'Kreon', serif;
	max-width: 50%;
	font-size: 20px;
	margin: 0 auto;
	background-color: #eee;
	color: #131313;

}

.perm {
	font-size: 14px;
}
}
@media (max-aspect-ratio: 1/1) {
body {
	font-family: 'Kreon', serif;
	max-width: 90%;
	font-size: calc(3vmax);
	margin: 0 auto;
	background-color: #eee;
	color: #131313;

}

.perm {
	max-width: 100%;
	font-size: calc(2vmax);
}
}

a:link {
	color:#1772bd;
}@

a:visited {
	color:#1772bd;
}
